## python-configargparse 0.9.3

=== debian/changelog ===
python-configargparse (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #787319)

 -- Francois Marier <francois@debian.org>  Sun, 31 May 2015 23:08:47 +1200
