=== debian/control ===
Source: python-configargparse
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/zorro3/ConfigArgParse
Vcs-Git: git://anonscm.debian.org/collab-maint/python-configargparse.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-configargparse.git;a=summary

Package: python-configargparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: replacement for argparse with config files and environment variables (Python 2)
 Applications with more than a handful of user-settable options are best
 configured through a combination of command line args, config files,
 hard-coded defaults, and in some cases, environment variables.
 .
 Python’s command line parsing modules such as argparse have very limited
 support for config files and environment variables, so this module extends
 argparse to add these features.
 .
 This is the Python 2 module.

Package: python3-configargparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: replacement for argparse with config files and environment variables (Python 3)
 Applications with more than a handful of user-settable options are best
 configured through a combination of command line args, config files,
 hard-coded defaults, and in some cases, environment variables.
 .
 Python’s command line parsing modules such as argparse have very limited
 support for config files and environment variables, so this module extends
 argparse to add these features.
 .
 This is the Python 3 module.
