## python-configargparse 0.10.0

=== debian/changelog ===
python-configargparse (0.10.0-2) unstable; urgency=medium

  [ Harlan Lieberman-Berg ]
  * Change package maintainer to the Let's Encrypt team.

  [ Francois Marier ]
  * Point Vcs-* URLs to the new team repo

 -- Francois Marier <francois@debian.org>  Sun, 24 Jan 2016 14:32:40 -0800

python-configargparse (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 13 Nov 2015 07:22:18 -0800
