=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: python-configargparse
 Section: python
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Uploaders: Francois Marier <francois@debian.org>,
+           Harlan Lieberman-Berg <hlieberman@setec.io>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -10,8 +12,8 @@
                python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://github.com/zorro3/ConfigArgParse
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-configargparse.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-configargparse.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-configargparse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-configargparse.git/
 
 Package: python-configargparse
 Architecture: all
