## python-configargparse 0.11.0

=== debian/changelog ===
python-configargparse (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 3.9.8
  * Use HTTPS VCS URLs

 -- Francois Marier <francois@debian.org>  Sat, 10 Sep 2016 12:13:54 -0700
