=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Francois Marier <francois@debian.org>,
-           Harlan Lieberman-Berg <hlieberman@setec.io>
+	   Harlan Lieberman-Berg <hlieberman@setec.io>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/zorro3/ConfigArgParse
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-configargparse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-configargparse.git/
