=== debian/watch ===
version=3
http://pypi.debian.net/ConfigArgParse/ConfigArgParse-(.*).tar.gz
