## python-configargparse 0.13.0

=== debian/changelog ===
python-configargparse (0.13.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 01:47:32 +0500

python-configargparse (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Move under DPMT, with LE team supporting
  * Migrate to salsa.
  * Bump to DH 11, latest policy
  * Enable tests, adding dependencies and setting up autopkgtest.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 17 Jun 2018 15:24:32 -0400
