=== debian/watch ===
version=3
https://pypi.debian.net/ConfigArgParse/ConfigArgParse-(.*).tar.gz
