=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-configargparse
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>,
 	   Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-mock,
@@ -12,8 +12,8 @@
                python3-yaml
 Standards-Version: 4.1.4
 Homepage: https://github.com/zorro3/ConfigArgParse
-Vcs-Git: https://salsa.debian.org/python-team/modules/configargparse.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/configargparse
+Vcs-Git: https://salsa.debian.org/python-team/packages/configargparse.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/configargparse
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-configargparse
