## python-configargparse 1.5.3

=== debian/changelog ===
python-configargparse (1.5.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.5.3
  * Add dep on pytest

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 25 Nov 2021 21:33:07 -0500
