=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>,
-	   Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper-compat (= 12),
+           Harlan Lieberman-Berg <hlieberman@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-mock,
+               python3-pytest,
                python3-setuptools,
                python3-yaml
 Standards-Version: 4.1.4
