## python-configargparse 1.7

=== debian/changelog ===
python-configargparse (1.7-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Python 3.13 (Closes: #1082204)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 15:11:10 +0100

python-configargparse (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7
  * remove extranes python3-mock build dependency
  * set 'Rules-Requires-Root: no'
  * Update standards version to 4.6.2, no changes needed.
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 17 Feb 2024 15:09:18 +0100
