=== debian/control ===
Source: python-configargparse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>,
           Harlan Lieberman-Berg <hlieberman@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/zorro3/ConfigArgParse
Vcs-Git: https://salsa.debian.org/python-team/packages/configargparse.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/configargparse
Testsuite: autopkgtest-pkg-python

Package: python3-configargparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: replacement for argparse with config files and environment variables
 Applications with more than a handful of user-settable options are best
 configured through a combination of command line args, config files,
 hard-coded defaults, and in some cases, environment variables.
 .
 Python’s command line parsing modules such as argparse have very limited
 support for config files and environment variables, so this module extends
 argparse to add these features.
