=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME=configargparse
export PYBUILD_TEST_ARGS=-k 'not testMutuallyExclusiveArgs'

%:
	dh $@ --buildsystem=pybuild
